Subject: Re: Job | Tech Support Remote Screening
From: Deepak Chauhan <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 21:44:37 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3779 Applicants

View All

Deepak Chauhan
Completed my 10th&12th from CBSE Board and also Completed 1 year Diploma in Hardware and Networking from Jetking, GURGAON , Pursuing BCA from IGNOU and also doing job in Renovision as a Dell Sevice Engineer. I have technical skills to troubleshoot laptop or desktop and also have knowledge of OS level troubleshooting, I can handle end users and customers facing hardware and software issues in their laptop or Desktop very efficiently. I am looking for a new job of Desktop Support Engineer or System Administrator.

Shortlist

Reject

Current Designation Field Service Engineer
Current Company Renovision Automation Services
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Gurgaon
Education
Diploma
Jetking
Key Skills
Service Engineering, Installation, Windows Troubleshooting, Field Service, Service, IT Service Desk, Configuring

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem